

table.literature td							{ border:none; }
table.literature td.date					{ text-align:center; }
table.literature tbody tr					{ border-top:1px solid #ccc; }

#lit-search									{ margin:20px 0; padding:20px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
#lit-search div.field						{ float:left; width:32.3%; margin-left:1%; }
#lit-search div.field > label				{ display:none; }
#lit-search div.field > div					{ width:100%; float:none; }
#lit-search .Actions						{ text-align:right; }

@media(max-width:500px){
	table.literature thead					{ display:none; }
	table.literature tbody tr				{ display:block; }
	table.literature tbody td				{ display:block; }
	table.literature td.date				{ padding-top:0px !important; text-align:left; }
	table.literature tbody td[data-title]:before	{ dosplay:inline-block; float:left; font-weight:bold; content:attr(data-title)':'; margin-right:5px; }
	
	#lit-search div.field					{ width:49%; }
}

@media(max-width:400px){
	#lit-search div.field					{ width:100%; margin-left:0; }
}

